body {
	color: #3f3f3f;
	font-family: "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Noto Sans JP", sans-serif;
}

.c-wrap {
	padding-inline: 24px;
}

.c-heading {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	gap: 20px;
	opacity: 0;
	width: -moz-fit-content;
	width: fit-content;
}

.c-heading__title {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.c-heading__title-ja {
	color: #3f3f3f;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 1.6px;
	line-height: 130%;
	white-space: nowrap;
}

.c-heading__title-en {
	font-family: Montserrat;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1.4px;
	line-height: 150%;
}

.c-heading__desc {
	color: #3f3f3f;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.32px;
	line-height: 160%;
}

.c-button {
	align-items: center;
	border-radius: 32px;
	color: #fff;
	display: flex;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	justify-content: center;
	letter-spacing: 0.24px;
	line-height: 150%;
	padding: 10px 20px;
	width: -moz-fit-content;
	width: fit-content;
}

.c-button.--contact {
	border-radius: 72px;
	font-size: 18px;
	height: 80px;
	max-width: 272px;
	width: 100%;
}

.s-sp {
	display: block;
}

.s-pc {
	display: none;
}

.s-of-hidden {
	contain: paint;
}

.s-fade {
	animation-delay: 0.3s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-timing-function: ease;
	opacity: 0;
}

.s-fade.--up {
	animation-name: fadeUp;
}

.s-fade.--down {
	animation-name: fadeDown;
}

.s-fade.--left {
	animation-name: fadeLeft;
}

/* 下から上 */

/* 上から下 */

.u-bg-grad {
	background: linear-gradient(289deg, #ed954a 9.29%, #f5644a 88.55%);
}

.u-tx-grad {
	background: linear-gradient(289deg, #ed954a 9.29%, #f5644a 88.55%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #fff;
	display: inline-block;
}

.u-tx-or {
	color: #f27946;
}

.u-link-blank {
	cursor: pointer;
	display: inline-block;
	margin-right: 24px;
	position: relative;
	text-decoration: underline;
	transition: 0.3s;
}

.u-link-blank:hover {
	opacity: 0.7;
}

.u-link-blank::after {
	aspect-ratio: 1/1;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'><rect x='3' y='0.5' width='11' height='11' stroke='%233F3F3F'/><path d='M0.5 4V14H12.5' stroke='%233F3F3F'/></svg>") no-repeat center/contain;
	content: "";
	position: absolute;
	right: -22px;
	top: 50%;
	transform: translateY(-33%);
	width: 15px;
}

a:not(.s-hover),
button:not(.s-hover) {
	cursor: pointer;
	transition: 0.3s;
}

a:not(.s-hover):hover,
button:not(.s-hover):hover {
	opacity: 0.7;
}

.s-hover {
	cursor: pointer;
	transition: 0.3s;
}

.s-hover-scale {
	transition-timing-function: ease-out;
}

.s-hover-scale:hover {
	transform: scale(1.05, 1.05);
}

.s-hover-border {
	display: inline-block;
	position: relative;
	width: -moz-fit-content;
	width: fit-content;
}

.s-hover-border::before {
	background-color: #f27946;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	transform: scaleX(0);
	transform-origin: left center;
	transition: transform 0.3s ease;
	width: 100%;
}

.s-hover-border:hover {
	color: #f27946;
}

.s-hover-border:hover::before {
	transform: scaleX(1);
}

.floating {
	align-items: center;
	aspect-ratio: 1/1;
	border-radius: 50%;
	bottom: 16px;
	display: flex;
	flex-direction: column;
	gap: 4px;
	padding-top: 26px;
	position: fixed;
	right: 16px;
	width: 80px;
	z-index: 98;
}

.floating__text {
	color: #fff;
	font-size: 11px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
}

.floating__icon {
	aspect-ratio: 1/1;
	width: 24px;
}

.floating__icon img {
	width: 100%;
}

.header {
	background: #fff;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

.header__inner {
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 18px 24px;
	transition: 0.3s;
}

.header__logo {
	transition: 0.3s;
	width: 90px;
}

.header__button {
	align-items: center;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	gap: 5px;
	height: 44px;
	justify-content: center;
	padding-top: 2px;
	width: 44px;
	z-index: 1;
}

.header__button span {
	background: #fff;
	border-radius: 20px;
	display: inline-block;
	height: 2px;
	transition: 0.3s;
	width: 18px;
}

.header__button.is-open span:nth-child(1) {
	transform: translateY(7px) rotate(45deg);
}

.header__button.is-open span:nth-child(2) {
	opacity: 0;
}

.header__button.is-open span:nth-child(3) {
	transform: translateY(-7px) rotate(-45deg);
}

.header__nav {
	background: #F2EDE9;
	border-radius: 16px 0 0 16px;
	display: flex;
	flex-direction: column;
	gap: 80px;
	height: 100dvh;
	min-width: 320px;
	opacity: 0;
	overflow-y: auto;
	padding: 30px 24px 100px 24px;
	pointer-events: none;
	position: fixed;
	right: 0px;
	top: 0px;
	transform: translateX(50%);
	transition: 0.4s;
	width: 320px;
	width: 80%;
	z-index: 0;
}

.header__nav.is-open {
	opacity: 1;
	pointer-events: all;
	transform: translateX(0%);
}

.header__nav-bg {
	background: rgba(0, 0, 0, 0.3);
	height: 100dvh;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	right: 0;
	top: 0;
	transition: 0.3s;
	width: 100vw;
	z-index: -1;
}

.header__nav-bg.is-open {
	opacity: 1;
	pointer-events: all;
	transform: translateX(0%);
}

.header__nav-text {
	font-family: Montserrat;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
}

.header__content {
	display: flex;
	flex-direction: column;
	gap: 63px;
}

.header__links {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.header__link {
	display: block;
	font-feature-settings: "palt" 0;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	padding-block: 10px;
}

/* fv */

.fv {
	padding-bottom: 70px;
	padding-top: 30px;
}

.fv__wrap {
	padding-left: 24px;
}

.fv__block {
	padding-left: 22px;
	position: relative;
}

.fv__img {
	border-radius: 16px 0 0 16px;
	display: block;
	height: 440px;
	overflow: hidden;
	width: 100%;
}

.fv__img img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	height: 100%;
	object-position: center;
	width: 100%;
}

.fv__content {
	display: flex;
	flex-direction: column;
	gap: 33px;
	margin-top: -23px;
	position: relative;
	z-index: 1;
}

.fv__title {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.fv__title span {
	background: #f7f3f0;
	border-radius: 4px;
	display: inline-block;
	font-feature-settings: "palt" 0;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	height: -moz-fit-content;
	height: fit-content;
	line-height: 105%;
	padding: 12px 16px;
	width: -moz-fit-content;
	width: fit-content;
}

.fv__title span:nth-child(1) {
	font-size: 24px;
}

.fv__title span:nth-child(2) {
	font-size: 42px;
}

.fv__desc {
	font-size: 15px;
	font-style: normal;
	font-weight: 600; /* 25.5px */
	letter-spacing: 0.3px;
	line-height: 170%;
}

.sec01 {
	padding-bottom: 82px;
	padding-top: 70px;
}

.sec01__items {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 12px;
	margin-top: 32px;
}

.sec01__item {
	display: flex;
	flex-direction: column;
	gap: 8px;
	width: calc((100% - 12px) / 2);
}

.sec01__img {
	aspect-ratio: 17/13;
	border-radius: 8px;
	overflow: hidden;
	width: 100%;
}

.sec01__img img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

.sec01__body {
	align-items: center;
	display: flex;
	font-feature-settings: "palt" 0;
	gap: 7px;
}

.sec01__num {
	align-items: center;
	aspect-ratio: 1/1;
	border-radius: 50%;
	color: #fff;
	display: flex;
	font-family: Montserrat;
	font-size: 11px;
	font-style: normal;
	font-weight: 600;
	justify-content: center;
	line-height: 160%;
	padding-top: 1px;
	width: 24px;
}

.sec01__name {
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.02em;
	line-height: 160%;
}

/* sec02 */

.sec02 {
	background: #F2EDE9;
	font-feature-settings: "palt" 0;
	padding-bottom: 102px;
	padding-top: 79px;
	position: relative;
}

.sec02__inner {
	display: flex;
	flex-direction: column;
	gap: 32px;
	position: relative;
}

.sec02__items {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.sec02__item {
	border: 1px solid rgba(255, 255, 255, 0.6);
	border-radius: 12px;
	color: #fff;
	display: flex;
	display: flex;
	flex-direction: column;
	flex-direction: column;
	gap: 8px;
	gap: 24px;
	overflow: hidden;
	padding: 24px;
}

.sec02__item.--fir {
	background: #f29546;
}

.sec02__item.--sec {
	background: #f17e4a;
}

.sec02__item.--thi {
	background: #f05d43;
}

.sec02__content {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.sec02__head {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.sec02__head {
	gap: 40px;
}

.sec02__title {
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.44px;
	line-height: 130%;
}

.sec02__tag {
	align-items: center;
	border-left: 1px solid #fff;
	display: flex;
	flex-direction: column;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	line-height: 95%;
	padding-left: 14px;
}

.sec02__tag-label {
	font-size: 10px;
}

.sec02__tag-num {
	font-size: 22px;
}

.sec02__desc {
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.28px;
	line-height: 160%;
}

.sec02__img {
	border-radius: 12px;
	height: 243px;
	overflow: hidden;
	width: 100%;
}

.sec02__img img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

/* sec03 */

.sec03 {
	padding-bottom: 79px;
	padding-top: 78px;
}

.sec03__items {
	display: flex;
	flex-direction: column;
	gap: 39px;
	margin-top: 32px;
}

.sec03__item {
	display: flex;
	flex-direction: column;
	gap: 13px;
}

.sec03__img {
	border-radius: 12px;
	height: 240px;
	overflow: hidden;
	width: 100%;
}

.sec03__img img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

.sec03__case {
	color: rgba(63, 63, 63, 0.5);
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 600;
	line-height: 150%;
}

.sec03__name {
	font-size: 16px;
	font-weight: 600;
	line-height: 160%;
	margin-top: 1px;
}

.sec03__desc {
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

/* sec04 */

.sec04 {
	background: #f2ede9;
	padding-bottom: 80px;
	padding-top: 80px;
}

.sec04__items {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-top: 40px;
	width: 100%;
}

.sec04__item {
	align-items: stretch;
	background: #fff;
	border-radius: 0 12px 12px 0;
	display: flex;
	max-width: 360px;
	overflow: hidden;
	width: 100%;
}

.sec04__icon {
	align-items: center;
	background: #fff;
	border-right: 1px solid rgba(63, 63, 63, 0.2);
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	width: 34.0909090909%;
}

.sec04__icon-img {
	width: 51px;
}

.sec04__body {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 2px;
	justify-content: center;
	padding-block: 10px 11px;
	width: 100%;
}

.sec04__label {
	color: rgba(63, 63, 63, 0.5);
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 600;
	line-height: 150%;
}

.sec04__text {
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.96px;
	line-height: 150%;
}

.sec04__arrow {
	display: block;
	width: 8px;
}

/* sec05 */

.sec05 {
	padding-bottom: 80px;
	padding-top: 80px;
}

.sec05__container {
	animation-delay: 0.6s;
	background: #f2ede9;
	border-radius: 16px;
	margin-top: 40px;
	opacity: 0;
	padding: 37px 24px 40px;
}

.sec05__items {
	display: flex;
	flex-direction: column;
	gap: 31px;
}

.sec05__items + .sec05__items {
	margin-top: 55px;
}

.sec05__item {
	display: flex;
	flex-direction: column;
	gap: 13px;
}

.sec05__head {
	align-items: center;
	display: flex;
	gap: 10px;
}

.sec05__label {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.32px;
	line-height: 150%;
}

.sec05__tag {
	border-radius: 32px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.24px;
	line-height: 150%;
	padding: 2px 8px;
}

.sec05__select-item {
	position: relative;
	width: 100%;
}

.sec05__select-item::after {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='8' viewBox='0 0 13 8' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.657 7.071L0 1.414L1.414 0L6.364 4.95L11.314 0L12.728 1.414L7.071 7.071C6.88347 7.25847 6.62916 7.36379 6.364 7.36379C6.09883 7.36379 5.84452 7.25847 5.657 7.071Z' fill='black'/%3E%3C/svg%3E") no-repeat center/contain;
	content: "";
	display: inline-block;
	height: 8px;
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translateY(-50%);
	width: 13px;
}

.sec05__select-item select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.sec05__input-text {
	background: #fff;
	border: 1px solid rgba(63, 63, 63, 0.2);
	border-radius: 4px;
	padding: 13px;
	transition: 0.3s;
	width: 100%;
}

.sec05__input-text:focus {
	border: 1px solid #707070;
	outline: none;
}

.sec05__input-checkbox {
	border-color: #999;
	scale: 1.3;
}

.sec05__input-textarea {
	height: 240px;
}

.sec05__checks {
	display: flex;
	flex-wrap: wrap;
	gap: 18px 16px;
}

.sec05__item-check {
	align-items: center;
	display: flex;
	gap: 8px;
}

.sec05__block {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 50px;
}

.sec05__button {
	align-items: center;
	align-self: stretch;
	background: #3f3f3f;
	border-radius: 72px;
	color: #fff;
	display: flex;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	gap: 8px;
	height: 60px;
	justify-content: center;
	letter-spacing: 0.32px;
	line-height: 150%;
	margin: 0 auto;
	max-width: 400px;
	padding: 10px 20px;
	text-align: center;
	width: 100%;
}

/* thanks */

.thanks {
	background: #F2EDE9;
	padding-bottom: 100px;
	padding-top: 110px;
}

.thanks__container {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 51px;
	justify-content: center;
	text-align: center;
}

.thanks__content {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 37px;
	text-align: center;
}

.thanks__head {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-align: center;
}

.thanks__title {
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1.12px;
	line-height: 130%;
}

.thanks__title-en {
	color: #FFF;
	font-family: Montserrat;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1.6px;
	line-height: 150%;
}

.thanks__text {
	font-feature-settings: "palt" on;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.32px;
	line-height: 160%;
	text-align: center;
}

.thanks__button {
	align-items: center;
	align-self: stretch;
	background: #3f3f3f;
	border-radius: 72px;
	color: #fff;
	display: flex;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	gap: 8px;
	height: 60px;
	justify-content: center;
	letter-spacing: 0.32px;
	line-height: 150%;
	margin: 0 auto;
	max-width: 240px;
	padding: 10px 20px;
	text-align: center;
	width: 100%;
}

/* footer */

.footer {
	background: #fff;
	border-top: 1px solid rgba(63, 63, 63, 0.2);
	font-feature-settings: "palt" 0;
	padding-bottom: 30px;
	padding-top: 59px;
	position: relative;
	z-index: 99;
}

.footer li {
	line-height: 0;
}

.footer li a {
	display: inline-block;
}

.footer__inner {
	display: flex;
	flex-direction: column;
	gap: 79px;
}

.footer__sitemaps {
	display: flex;
	flex-direction: column;
	gap: 33px;
}

.footer__sitemaps-item {
	display: flex;
	flex-direction: column;
	gap: 9px;
}

.footer__sitemaps-title {
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.24px;
	line-height: 150%;
}

.footer__sitemaps-link {
	font-size: 12px;
	font-style: normal;
	font-weight: 500; /* 21.6px */
	letter-spacing: 0.24px;
	line-height: 180%;
}

.footer__block {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 80px;
}

.footer__contact {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	gap: 23px;
	width: 100%;
}

.footer__contact-items {
	border-top: 1px solid rgba(63, 63, 63, 0.2);
	display: flex;
	flex-direction: column;
	gap: 24px;
	padding-top: 24px;
}

.footer__contact-item {
	border-bottom: 1px solid rgba(63, 63, 63, 0.2);
	display: flex;
	flex-direction: column;
	gap: 17px;
	padding-bottom: 23px;
}

.footer__contact-name {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.28px;
	line-height: 150%;
}

.footer__contact-body {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.footer__contact-head {
	display: flex;
	flex-direction: column;
	gap: 7px;
}

.footer__contact-tel {
	align-items: center;
	display: flex;
	margin-left: 15px;
}

.footer__contact-icon {
	aspect-ratio: 1/1;
	display: block;
	width: 20px;
}

.footer__contact-num {
	font-family: "Hiragino Kaku Gothic ProN";
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.28px;
	line-height: 150%;
}

.footer__contact-info {
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.24px;
	line-height: 150%;
}

.footer__logo {
	width: 151px;
}

.footer__links {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	gap: 22px;
}

.footer__links-title {
	font-size: 14px;
	font-style: normal;
	font-weight: 600; /* 21px */
	letter-spacing: 0.28px;
	line-height: 150%;
}

.footer__links-lists {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.footer__links-link {
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.24px;
	line-height: 200%;
	padding-left: 18px;
	position: relative;
	text-decoration-line: underline;
	text-decoration-style: solid;
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-position: from-font;
}

.footer__links-link::before {
	content: "・";
	font-size: 10px;
	left: 4px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.footer__banner {
	margin-top: 2px;
	width: -moz-fit-content;
	width: fit-content;
}

.footer__banner-lists {
	display: flex;
	flex-direction: column;
	gap: 28px;
}

.footer__banner-img {
	width: 100%;
}

@media screen and (min-width: 541px) {

.c-wrap {
	padding-inline: 32px;
}

.c-heading.--pc-center {
	gap: 27px;
	margin: 0 auto;
	text-align: center;
}

.header__nav {
	gap: 121px;
	padding: 30px 40px 100px 40px;
}

.fv__img {
	height: 600px;
}

.fv__title span:nth-child(1) {
	font-size: 28px;
}

.fv__title span:nth-child(2) {
	font-size: 48px;
}

.fv__desc {
	font-size: 16px;
}

.sec01__item {
	gap: 14px;
	width: calc((100% - 24px) / 3);
}

.sec02__item {
	padding: 40px;
}

.sec02__title {
	font-size: 28px;
}

.sec02__tag {
	gap: 4px;
}

.sec02__tag-label {
	font-size: 12px;
}

.sec02__tag-num {
	font-size: 26px;
}

.sec02__desc {
	font-size: 16px;
	letter-spacing: 0.01em;
}

.sec02__img {
	height: 370px;
}

.sec03__items {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 40px 32px;
}

.sec03__item {
	width: calc((100% - 32px) / 2);
}

.footer__banner-img {
	width: 280px;
}

}

@media screen and (min-width: 841px) {

.c-wrap {
	margin: 0 auto;
	max-width: 1380px;
	padding-inline: 50px;
}

.c-wrap.--1040 {
	max-width: 1140px;
}

.c-heading {
	gap: 61px;
}

.c-heading.--pc-row {
	align-items: center;
	flex-direction: row;
	font-feature-settings: "palt" 0;
	gap: 40px;
}

.c-heading__title-ja {
	font-size: 54px;
	letter-spacing: 2.16px;
}

.c-heading__title-en {
	font-size: 18px;
	letter-spacing: 1.8px;
}

.s-sp {
	display: none;
}

.s-pc {
	display: block;
}

.floating {
	bottom: 24px;
	justify-content: center;
	right: 40px;
	width: 160px;
}

.floating__text {
	font-size: 20px;
}

.floating__icon {
	width: 48px;
}

.header__inner {
	margin: 0 auto;
	max-width: 1440px;
	padding: 28px 40px;
	width: 100%;
}

.header__logo {
	width: 147px;
}

.fv {
	padding-top: 2px;
}

.fv__wrap {
	display: flex;
	justify-content: center;
	padding-inline: 40px 16px;
}

.fv__inner {
	position: relative;
}

.fv__block {
	width: -moz-fit-content;
	width: fit-content;
}

.fv__img {
	border-radius: 16px;
	height: 730px;
	margin-left: 182px;
	width: -moz-fit-content;
	width: fit-content;
}

.fv__content {
	align-items: start;
	bottom: 72px;
	gap: 75px;
	left: 0px;
	position: absolute;
}

.fv__title {
	flex-direction: row-reverse;
	padding-left: 54px;
}

.fv__title span {
	letter-spacing: 0.05em;
	writing-mode: vertical-rl;
}

.fv__title span:nth-child(1) {
	font-size: 34px;
}

.fv__title span:nth-child(2) {
	font-size: 52px;
}

.fv__desc {
	font-size: 18px;
	font-style: normal;
	letter-spacing: 0.36px;
	text-shadow: 0 0 8px rgba(255, 255, 255, 0.1);
}

.sec01 {
	padding-bottom: 120px;
	padding-top: 77px;
}

.sec01__items {
	gap: 30px 12px;
}

.sec01__item {
	width: calc((100% - 36px) / 4);
}

.sec01__name {
	font-size: 18px;
}

.sec02 {
	padding-bottom: 119px;
	padding-top: 117px;
}

.sec02__inner {
	flex-direction: row;
	justify-content: space-between;
}

.sec02 .c-heading {
	align-self: flex-start;
	position: sticky;
	top: 150px;
}

.sec02__items {
	gap: 61px;
	width: 66%;
}

.sec02__item {
	align-self: flex-start;
	gap: 14px;
	padding: 40px;
	position: sticky;
}

.sec02__item.--fir {
	top: 150px;
}

.sec02__item.--sec {
	top: 250px;
}

.sec02__item.--thi {
	top: 300px;
}

.sec02__title {
	font-size: 36px;
	letter-spacing: 0.72px;
}

.sec02__tag {
	gap: 10px;
}

.sec03 {
	padding-bottom: 119px;
	padding-top: 118px;
}

.sec03__item {
	width: calc((100% - 64px) / 3);
}

.sec03__img {
	height: 270px;
}

.sec03__name {
	font-size: 20px;
}

.sec03__desc {
	font-size: 16px;
}

.sec04 {
	padding-bottom: 150px;
	padding-top: 89px;
}

.sec04__items {
	align-items: start;
	flex-direction: row;
	gap: 32px;
	margin-top: 51px;
}

.sec04__item {
	background: transparent;
	flex: 1;
	flex-direction: column;
	gap: 15px;
	max-width: auto;
	width: -moz-fit-content;
	width: fit-content;
}

.sec04__icon {
	background: #FFF;
	border: none;
	border-radius: 12px;
	height: 120px;
	padding: 22px;
	width: 100%;
}

.sec04__icon-img {
	width: 76px;
}

.sec04__body {
	padding: 0;
}

.sec04__text {
	font-size: 28px;
	letter-spacing: 1.12px;
}

.sec04__arrow {
	margin-top: 53px;
	width: 95px;
}

.sec05 {
	padding-bottom: 100px;
	padding-top: 118px;
}

.sec05__container {
	border-radius: 20px;
	margin-top: 42px;
	padding: 120px;
}

.sec05__items {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}

.sec05__items + .sec05__items {
	margin-top: 57px;
}

.sec05__item {
	gap: 11px;
}

.sec05__label {
	font-size: 20px;
	letter-spacing: 0.4px;
}

.sec05__tag {
	font-size: 14px;
	letter-spacing: 0.28px;
}

.sec05__input-text {
	font-size: 16px;
	padding: 18px;
}

.sec05__block {
	justify-content: center;
}

.thanks {
	padding-bottom: 146px;
	padding-top: 143px;
}

.thanks__title {
	font-size: 54px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 2.16px;
	line-height: 130%;
}

.thanks__title-en {
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1.8px;
	line-height: 150%;
}

.thanks__text {
	font-size: 16px;
	font-style: normal;
	font-weight: 300; /* 25.6px */
	letter-spacing: 0.32px;
	line-height: 160%;
}

.footer {
	padding-top: 81px;
}

.footer__wrap {
	padding-inline: 32px;
}

.footer__inner {
	flex-direction: column-reverse;
	gap: 60px;
	max-width: 1322px;
}

.footer__sitemaps {
	flex-direction: row;
	gap: 48px;
}

.footer__block {
	gap: 30px;
}

.footer__contact {
	gap: 38px;
	margin-top: 19px;
	width: -moz-fit-content;
	width: fit-content;
}

.footer__contact-item {
	flex-direction: row;
	gap: 15px;
	padding-bottom: 30px;
}

.footer__contact-name {
	width: 86px;
}

.footer__contact-head {
	gap: 13px;
}

.footer__contact-icon {
	display: none;
}

}

@media screen and (min-width: 1140px) {

.c-button.--contact {
	height: -moz-fit-content;
	height: fit-content;
	max-width: auto;
	width: -moz-fit-content;
	width: fit-content;
}

.s-hover-border::before {
	bottom: -10px;
	transform-origin: center center;
}

.header.scroll .header__inner {
	padding: 23px 40px;
}

.header.scroll .header__logo {
	width: 115px;
}

.header__button {
	display: none;
}

.header__nav {
	background: transparent;
	flex-direction: row;
	height: -moz-fit-content;
	height: fit-content;
	opacity: 1;
	padding: 0;
	pointer-events: all;
	position: static;
	transform: translateX(0%);
	width: -moz-fit-content;
	width: fit-content;
}

.header__nav-text {
	display: none;
}

.header__content {
	align-items: center;
	flex-direction: row;
	gap: 44px;
}

.header__links {
	flex-direction: row;
	gap: 30px;
}

.header__link {
	font-size: 16px;
	padding: 0;
}

.sec01__items {
	gap: 25px 16px;
}

.sec01__item {
	width: calc((100% - 64px) / 5);
}

.footer__block {
	gap: 0;
	justify-content: space-between;
}

.footer__contact-body {
	flex-direction: row;
	gap: 36px;
}

}

@media screen and (min-width: 1280px) {

.footer__wrap {
	margin: 0 auto;
	max-width: 1440px;
	padding-inline: 80px 40px;
}

}

@keyframes fadeUp {

from {
	opacity: 0;
	transform: translateY(20px);
}

to {
	opacity: 1;
	transform: translateY(0);
}

}

@keyframes fadeDown {

from {
	opacity: 0;
	transform: translateY(-20px);
}

to {
	opacity: 1;
	transform: translateY(0);
}

}

@keyframes fadeLeft {

from {
	opacity: 0;
	transform: translateX(-20px);
}

to {
	opacity: 1;
	transform: translateX(0);
}

}

